.elementor-kit-6{--e-global-color-primary:#000000;--e-global-color-secondary:#283F7A;--e-global-color-text:#000000;--e-global-color-accent:#912124;--e-global-color-a7aed4e:#E15B3B;--e-global-color-0cb3fe3:#F5F5F5;--e-global-color-a8eebff:#F8F4EB;--e-global-color-2233d0b:#FFFFFF;--e-global-typography-primary-font-family:"Roboto Condensed";--e-global-typography-primary-font-size:45px;--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Open Sans";--e-global-typography-secondary-font-size:20px;--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Open Sans";--e-global-typography-text-font-size:16px;--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Open Sans";--e-global-typography-accent-font-weight:500;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-kit-6 a{color:var( --e-global-color-accent );font-family:"Open Sans", Sans-serif;}.elementor-kit-6 a:hover{color:var( --e-global-color-secondary );text-decoration:underline;}.elementor-kit-6 h2{color:var( --e-global-color-secondary );font-family:"Roboto", Sans-serif;font-size:30px;font-weight:700;}.elementor-kit-6 h3{color:var( --e-global-color-accent );font-family:"Roboto Condensed", Sans-serif;font-size:25px;font-weight:500;}.elementor-kit-6 h4{color:var( --e-global-color-accent );font-family:"Roboto Condensed", Sans-serif;font-size:21px;font-weight:500;}.elementor-kit-6 h5{font-size:16px;font-weight:bold;}.elementor-kit-6 h6{font-size:16px;font-weight:bold;font-style:italic;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){--kit-widget-spacing:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-header .site-navigation .menu li{text-transform:uppercase;text-shadow:0px 0px 10px rgba(0,0,0,0.3);}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS */p, li {
    text-align: justify;
    hyphens: auto;
    margin-block-start: .25rem;
    margin-block-end:   .25rem;
}

h2 {
    display: inline-block;
    margin-block-start: 1.50rem;
    margin-block-end:    .75rem;
    break-after: avoid;
}

h3 {
    margin-block-start: 1.25rem;
    margin-block-end:    .75rem;
    break-after: avoid;
}

h4 {
    margin-block-start: 1.00rem;
    margin-block-end:    .50rem;
    break-after: avoid;
}

h5 {
    margin-block-start:  .75rem;
    margin-block-end:    .25rem;
    break-after: avoid;
}

h6 {
    margin-block-start:  .50rem;
    margin-block-end:    .25rem;
    break-after: avoid;
}

ul {
    list-style-type: square;
}

.elementor-post__excerpt {
    overflow: hidden;
    display: -webkit-box;
	/* Limit to 3 lines: */
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.elementor-post__excerpt p {
    text-align: left;
}

.elementor-post__excerpt::after {
    content: '...';
    position: relative;
    bottom: 0;
    right: 0;
}/* End custom CSS */